/** =============== HEADER =============== **/
.site-header {
  margin: 0px;
  position: absolute;
  width: 100%;
  padding: 20px 30px 0px 30px;
  padding: 0;
}
#site-branding {
  padding: 0px;
}
.main-navigation {
  margin: 0px;
  height: 62px;
  width: 100%;
  position: fixed;
  z-index: 3;
  transition: all ease .5s;
  border-bottom: 1px solid rgba(255,255,255,0);
}
#header-logo-wrap {
  display: block;
  padding: 0 30px;
  margin: 0px auto 0px;
  position: absolute;
  left: 100px;
  margin-left: 30px;
}
#header-logo-wrap a{
  padding: 0;
}
#header-logo-wrap img{
  position: relative;
  top: -5px;
  transition: all ease .5s;
}
#header-logo-wrap img:hover{
  cursor: pointer;
  top: 0px;
}
#desktop-menu{
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
#desktop-menu ul{
  border: none;
}
#desktop-menu ul li{
  border: none;
  display: inline-block;
  padding: 0 10px;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-size: 18px;
  height: 62px;
  line-height: 62px;
  transition: all ease .5s;
  vertical-align: top;
}
#desktop-menu ul li:hover{
  /* background-color: #bf322e; */
  transition: all ease .5s;
}
#desktop-menu ul li:hover a{
  color: #fff;
  transition: all ease .5s;
}
#desktop-menu ul li a{
  transition: all ease .5s;
  font-weight: 400;
  color: #a5cbe3;
  padding: 0;
}
#desktop-menu .donate{
  background-color: #bf322e;
  width: 191px;
  padding-left: 25px;
  margin-left: 12px;
}
#desktop-menu .donate:hover{
  transition: all ease .5s;
  background-color: #e43d38;
}
#desktop-menu .donate a{
  color: #fff;
  font-weight: 300;
}
/** =============== SUB MENUS =============== **/
#desktop-menu .sub-menu {
  display: block;
  width: auto;
  margin: 0px;
  position: absolute;
  z-index: -100;
  top: 62px;
  transition: all ease .5s;
  width: 250%;

    /* top: 0; */
    display: none;
}
#desktop-menu .sub-menu li{
  opacity: 0;
  text-align: center;
  transition: all ease .5s;
  display: block;
  padding: 0 20px;
  background-color: #fff;
  /* border: 1px solid #04263c; */
  border-top: 1px solid #d1d1d1;
  color: #04263c;
}
#desktop-menu .sub-menu li:first-child {
  border-top: none;
}
#desktop-menu li .sub-menu li a{
  color: #04263c;
}

/***** HOVER ON MAIN LI *****/
#desktop-menu li:hover .sub-menu{
  display: inline-block;
  transition: all ease .5s;
  z-index: 1;
  top: 62px;
}
#desktop-menu li:hover .sub-menu li{
  opacity: 1;
}
#desktop-menu li:hover .sub-menu li a{
  color: #04263c;
}

/***** HOVER ON SUBNAV LI *****/
#desktop-menu li .sub-menu li:hover{
  background-color: #04263c;
}
#desktop-menu li .sub-menu li:hover a{
  color: #fff;
}

/***** SCROLLED NAV SUBMENU *****/
.scrolled-nav #desktop-menu .sub-menu li a{
  color: #fff;
}
.scrolled-nav #desktop-menu .sub-menu li{
  border: 1px solid #04263c;
  border-top: 1px solid #d1d1d1;
}
.scrolled-nav #desktop-menu .sub-menu li:first-child{
  border-top: none;
}
.scrolled-nav #desktop-menu li .sub-menu li:hover a{
  color: #fff;
}

/** ================================= Mobile MENUS ================================== **/
.mobile-nav-wrap {
  right: 0;
  top: 0px;
  position: absolute;
}
#menu-toggle {
  display: none;
  position: relative;
  top: 0px;
  z-index: 100;
  border-bottom: 1px solid rgba(255,255,255,0);
}
#menu-toggle:hover {
  color: #04263c;
  cursor: pointer;
}
#mobile-menu {
  display: none;
  height: 100vh;
  width: 100vw;
  text-align: center;
  background-color: rgba(9, 31, 64, 0.8);
  background-color: #04263c;
  position: fixed;
  position: absolute;
  top: 0;
  left: 0;
}
#mobile-menu a {
  font-size: 48px;
  text-transform: uppercase;
  padding: 10px 0px;
  color: #fff;
}
#mobile-menu ul li{
  border:none;
}

#mobile-menu a:hover {
  color: #bf322e;
  cursor: pointer;
  transition: all ease .5s;
}
#mobile-menu .sub-menu {
    display: block;
    margin: 0;
}
#mobile-menu .sub-menu li {
    display: block;
}
#mobile-menu .sub-menu li a {
    display: block;
}

ul#menu-primary-menu-1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.scrolled-nav .main-navigation{
  background-color: #fff;
  border-bottom: 1px solid #04263c;
  transition: all ease .5s;
}
.scrolled-nav img.header-logo{
  box-shadow: 0px -176px 17px 0px #c3c3c3;
}
.scrolled-nav #desktop-menu ul li a{
  color: #04263c;
  font-weight: 400;
}
.scrolled-nav #desktop-menu ul li:hover a{
  color: #bf322e;
  transition: all ease .5s;
}
.scrolled-nav #desktop-menu .donate:hover a{
  transition: all ease .5s;
  color: #fff;
}
.scrolled-nav #desktop-menu .donate a{
  color: #fff;
}
.mob-donate{
  display: none;
}

/** =============== INTERIOR HEADER =============== **/
.main-navigation.interior {
  background-color: #98d6d6;
  height: 70px;
  width: 100%;
}
.page-title {
  position: relative;
  margin: 0 auto;
  display: block;
  text-align: center;
  padding: 100px 0 60px;
  max-width: 900px;
}
.page-title .star-wrap{
  padding: 13px 0 22px;
  color: #fff;
}
.page-title .star{
  font-size: 28px;
}
.title-socials a{
  color: #fff;
}
.title-socials a:hover{
  color: #bf322e;
  transition: all ease .5s;
}
.title-socials a i{
  font-size: 28px;
  vertical-align: middle;
}
.title-socials i.fa-facebook-f {
  margin: 0 11px;
}

/** =============== END HEADER =============== **/


/** =============== HERO SECTION =============== **/
.site-content {
  width: 100%;
  margin: 0px;
  background-color: #ffffff;
}
.hero-inner {
  display: block;
  max-width: 1278px;
  margin: 0px auto;
}

#hero {
  background: url(/wp-content/themes/twentyfifteen-child-3/img/hero_bg.jpg);
  background-size: cover;
  position: relative;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: #51657e;
}
#hero .divider{
  margin-top: 158px;
}
.divider{
  width: 100%;
  position: relative;
}

.hero-inner {
  color: #fff;
  padding: 20px 30px 0px;
  z-index: 1;
  display: block;
  position: relative;
  max-width: 1340px;
  width: 100%;
  margin: 0px auto;
}

.form-right {
  text-align: center;
  width: 100%;
  margin: 245px auto 0px;
}

/** =============== END HERO SECTION =============== **/

/** =============== MISSION SECTION =============== **/
.mission-section{
  padding: 35px 30px 142px;
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}
.mission-section h2{
  color: #04263c;
}
.mission-section h2:hover{
  transition: all ease .5s;
  color: #bf322e;
}
.mission-section .star-wrap {
  padding: 17px 0 13px;
  color: #bf322e;
}
.mission-section p{
  font-size: 30px;
  line-height: 48px;
  letter-spacing: .1em;
  font-weight: 300;
  margin: 0;
}
/** =============== END MISSION SECTION =============== **/

/** =============== MEMBER SECTION =============== **/
.member-section{
  text-align: center;
  padding: 69px 0px 0px;
  background-image: url(/wp-content/themes/twentyfifteen-child-3/img/member_bg.jpg);
  background-size: cover;
  background-attachment: fixed;
}
.member-section h2:hover{
  transition: all ease .5s;
  color: #bf322e;
}
.member-section .star-wrap{
  padding: 27px 0;
  display: block;
  margin: 0 auto;
  color: #fff;
}
.member-wrap{
  max-width: 980px;
  margin: 0 auto 76px;
}
.member{
  display: inline-block;
  border: 15px solid rgba(255,255,255,.2);
  border-radius: 50%;
  margin-right: 2.6%;
}
.member-img{
  display: block;
  height: 243px;
  width: 243px;
  border-radius: 50%;
  background-position: center;
  /* background-size: contain; */
  background-size: cover;
  overflow: hidden;
  -webkit-mask-image: -webkit-radial-gradient(white, black);
  position: relative;
}
.member-img:hover .member-name,
.member-img:hover .member-donate-hover{
  opacity: 1;
  cursor: pointer;
}
.member-name{
  display: block;
  height: 78%;
  background-color: rgba(255,255,255,.8);
  position: relative;
}
.member-name span{
  color: #3d4445;
  text-transform: uppercase;
  position: absolute;
  bottom: 3px;
  left: 0;
  right: 0;
  line-height: 21px;
  padding: 0 8px;
}
.member-donate-hover{
  display: block;
  height: 22%;
  background-color: #bf322e;
  position: relative;
  text-transform: uppercase;
  color: #fff;
  font-weight: 400;
  font-size: 24px;
}
.member-donate-hover span{
  position: relative;
  top: 2px;
}
.member-name, .member-donate-hover{
  opacity: 0;
  transition: all ease .8s;
}


/** =============== END MEMBER SECTION =============== **/

/** =============== HOME NEWS SECTION =============== **/
.news-section{
  text-align: center;
  max-width: 1020px;
  margin: 0 auto;
  padding: 43px 30px 100px;
}
.news-section h2{
  color: #04263c;
}
.news-section h2:hover{
  transition: all ease .5s;
  color: #bf322e;
}
.news-section .star-wrap{
  padding: 27px 0 30px;
  color: #bf322e;
}
.news-item{

}
.news-img-link{

}
/* no featured image link */
.news-link{

}
.news-link:hover .news-img,
.news-img-link:hover .news-img{
  cursor: pointer;
  opacity: .8;
  transition: all ease .5s;
}
.news-img{
  height: 219px;
  width: 100%;
  background-size: cover;
  background-position: right 50%;
}
.news-date-links{
  padding: 29px 0 9px;
}
.news-date-links a{
  color: #04263c;
  text-transform: uppercase;
}
.news-date-links a:hover{
  color: #bf322e;
  transition: all ease .5s;
}
.news-date{
  margin-right: 9px;
}
.news-cat-link{
  margin-left: 6px;
}
.news-title{

}
.news-title p{
  font-size: 30px;
  line-height: 48px;
  margin: 0;
}
.news-title p a{
  color: #04263c
}
.news-title p a:hover{
  color: #bf322e;
  transiton: all ease .3s;
}
.slick-dotted.slick-slider{
  margin-bottom: 38px;
}
.slick-arrow{
  font-size: 18px;
  background-size: contain;
  width: 14px;
  height: 23px;
  transition: all ease .5s;
}
.slick-prev:before, .slick-next:before{
  content: "";
}
.slick-prev, .slick-next{
  top: 30%;
  top: 109px;
}
.slick-prev,
.slick-prev:hover,
.slick-prev:focus{
  background-image:url(/wp-content/themes/twentyfifteen-child-3/img/l_arrow.png);
  background-size: contain;
  left: -53px;
}
.slick-next,
.slick-next:hover,
.slick-next:focus{
  background-image:url(/wp-content/themes/twentyfifteen-child-3/img/r_arrow.png);
  background-size: contain;
  right: -53px;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{
  opacity: .8;
}
.slick-dots{
  bottom: -43px;
}
.slick-dots li{

}
.slick-dots li button{

}
.slick-dots li:hover button:before{
  color: #bf322e;
  transition: all ease .5s;
}
.slick-dots li button:before{
  font-size: 15px;
}
.slick-dots li button:before{
  color: #d1d1d1;
  opacity: 1;
}
.slick-dots li.slick-active button:before{
  color: #bf322e;
  opacity: 1;
}

/** =============== END SECTION =============== **/

/** =============== FOOTER SECTION =============== **/
.site-footer {
  margin: 0px;
  padding: 0px;
  width: 100%;
  position: relative;
	background: url(/wp-content/themes/twentyfifteen-child-3/img/footer_bg.jpg);
  background-size: cover;
  background-position: 50% 0%;
  background-repeat: no-repeat;
}
.site-info {
  margin: 0px;
  font-size: 18px;
  text-align: center;
  padding: 108px 30px;
  position: relative;
}

.site-info a {
  color: #ffffff;
  font-weight: 400;
  border: none;
  transition: all ease .5s;
}
.site-info a:focus,
.site-info a:hover {
  color: inherit;
  border: none;
  outline: none;
  transition: all ease .5s;
  color: #bf322e;
}
.site-info a i {
  font-size: 44px;
  margin: 0 10px;
}
.site-info p {
  font-size: 18px;
  line-height: 20px;
  margin-top: 0px;
  color: #fff;
  display: inline-block;
}

p.pillar:before {
  content: "|";
  margin: 0px 10px 0px 4px;
  color: #ffffff;
}

footer li:not(:first-child):before {
  content: "|";
  margin: 0px 10px 0px 4px;
  color: #ffffff;
}
#disclaimer {
  border: 1px solid #fff;
  padding: 15px 30px;
  margin: 39px 0px 36px;
  text-transform: uppercase;
  display: inline-block;
  letter-spacing: .1em;
}
ul#footer-menu {
  list-style: none;
  font-size: 16px;
  margin-bottom: 3px;
  display: inline;
  margin: 0;
}
ul#footer-menu li {
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: .1em;
}
#footer-menu a:hover{
  color: #a5cbe3;
  transition: all ease .5s;
}

#footernavs,
.menu-footer-container {
  display: inline;
}
.footer-navigation {
  display: block;
}

/** =============== END FOOTER SECTION =============== **/

/** =============== INTERIORS =============== **/
#main {
  padding: 0px;
  margin: 0px;
}
.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body>a {
  color: #bf322e;
  border-bottom: none;
}
.hentry {
  padding: 0px;
  margin: 0px;
}
.entry-title {
  display: none;
}
.content-area {
  min-height: 600px;
  position: relative;
  width: 100%;
  top: 0;
  background-color: #ffffff;
  overflow: hidden;

}
.interior #main{
  padding-bottom: 166px;
}

.archive .hentry {
  margin-top: 0px;
  border: none;
}
/** =============== CF7 FORM =============== **/
.wp-block-code {
  background-color: transparent;
  border: 0;
  padding: 0;
  display: block;
  font-size: 0;
  margin: 0;
  padding: 0;
  border: none;
  line-height: 0;
}
#wpcf7-f273-o1 form{
  padding: 0;
  max-width: 780px;
  margin: 23px auto 27px;
  font-size: 0;
}
.wpcf7-form-control-wrap{
  display: inline-block;
  margin-right: 3.8%;
}
.your-email{
  max-width: 45.4%;
  width: 100%;
}
.zip{
  max-width: 23.5%;
  width: 100%;
}
.wpcf7-form-control-wrap input{
  background-color: #557990;
  text-transform: lowercase;
  color: #a5cbe3;
  font-size: 18px;
  letter-spacing: .1em;
  border: none;
  font-family: 'Assistant', sans-serif;
  font-weight: 400;
  height: 62px;
  line-height: 62px;
  display: inline-block;
  vertical-align: top;
  padding: 0 20px;
  width: 100%;
  outline: none;
}
.wpcf7-form-control-wrap input:focus{
  background-color: #416b86;
  transition: all ease .5s;
}
#wpcf7-f273-o1 .wpcf7-submit{
  background-color: #bf322e;
  font-family: 'Assistant', sans-serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: .1em;
  height: 62px;
  line-height: 62px;
  display: inline-block;
  vertical-align: top;
  padding: 0;
  margin-right: 0;
  max-width: 23.5%;
  width: 100%;
}
#wpcf7-f273-o1 .wpcf7-submit:hover{
  background-color: #e43d38;
  transition: all ease .5s;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #a5cbe3;
  font-family: 'Assistant', sans-serif;
  opacity: 1;
  cursor: auto;
  text-transform: uppercase;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #a5cbe3;
  font-family: 'Assistant', sans-serif;
  opacity: 1;
  cursor: auto;
  text-transform: uppercase;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #a5cbe3;
  font-family: 'Assistant', sans-serif;
  opacity: 1;
  cursor: auto;
  text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
  color: #a5cbe3;
  font-family: 'Assistant', sans-serif;
  opacity: 1;
  cursor: auto;
  text-transform: uppercase;
}

#wpcf7-f273-o1 .wpcf7-mail-sent-ok {
	border: none;
	font-size: 16px;
  font-family: 'Assistant', sans-serif;
  letter-spacing: .1em;
	color: #fff;
}

/** =============== END CF7 FORM =============== **/

/** =============== INTERIOR PAGE =============== **/

.site-header.interior {
  margin: 0px;
  padding: 0px;
  border-top: transparent;
  width: 100%;
  position: relative;
  background: url(/wp-content/themes/twentyfifteen-child-3/img/interior_header_bg.jpg);
  background-size: cover;
  background-position: 0% 100%;
  background-color: #e0e0e0;
  background-repeat: no-repeat;
  border: none;
}
.interior #main{
  padding-top: 38px;
}

img.wp-image-36.alignleft {
  margin: 28px 30px 0px 0px;
}

.entry-content {
  max-width: 1020px;
  width: 100%;
  margin: 0px auto;
  padding: 44px 30px 51px;
}
.entry-footer {
  display: none;
}
/** =============== END INTERIOR PAGE =============== **/


/** =============== MEMBER & ENDORSEES CATEGORIES =============== **/
.interior .member{
  position: relative;
  width: 29%;		/* desired width */
  vertical-align: top;
  margin: 0;
  margin-top: 15px;
}
.interior .member:before{
  content: "";
  display: block;
  padding-top: 100%; 	/* initial ratio of 1:1*/
}
.interior .member-img{
  position:  absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: auto;
  height: auto;
  background-color: #04263c;
}
.interior .member-info{
  display: inline-block;
  width: 65.3%;
  margin-left: 4.7%;
}
.category-members .entry-content{
  font-size: 0;
}
.category-members .post-divider{
  max-width: 468px;
  padding: 0 30px;
}
/** =============== NEWS CATEGORY =============== **/
/** =============== ALL CATEGORIES =============== **/
.post-img-wrap{

}
.post-img{
  height: 219px;
  background-size: cover;
  background-position: 50%;
  margin-bottom: 23px;
}
.post-no-img{

}
.post-info{
  font-size: 0;
}
.entry-content .post-title{
  margin-bottom: 16px;
  display: block;
}
.entry-content .post-title:hover h3{
  color: #bf322e;
  transition: all ease .5s;
}
.post-date{
  display: inline-block;
  width: 7.5%;
  vertical-align: middle;
  font-size: 18px;
  line-height: 36px;
  letter-spacing: .1em;
  position: relative;
  top: -15px;
}
.post-date a:hover{
  color: #04263c;
  transition: all ease .3s;
}
.post-excerpt{
  display: inline-block;
  width: 92.3%;
  vertical-align: middle;
  margin: 10px 0 24px;
}
.post-excerpt p{
  display: inline-block;
  padding-left: 23px;
  margin: 0;
  border-left: 1px solid #d1d1d1;
}
.post-excerpt .more-link:after{
  display: none;
}
.category .btn{
  margin-right: 8px;
}
.link-wrap{
  display: block;
  padding-top: 4px;
  font-size: 0;
}
.post-socials{
  display: inline-block;
}
.link-wrap a{
  display: inline-block;
  height: 62px;
  line-height: 62px;
  width: 62px;
  font-size: 27px;
  color: #fff;
  text-align: center;
  transition: all ease .5s;
  background-color: #d1d1d1;
}
.link{
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.link:hover{
  background-color: #002546;
}
.link-wrap a.member-donate:hover{
  background-color: #e43d38;
}
.facebook{
  margin: 0 10px;
}
.facebook:hover{
  background-color: #4f7bad;
}
.twitter:hover{
  background-color: #18afe1;
}
.divider-wrap{
  padding: 0 30px;
}
.post-divider{
  height: 1px;
  width: 100%;
  display: block;
  background-color: #d1d1d1;
  max-width: 960px;
  margin: 0 auto;
}
/** =============== SINGLE CATEGORY POST =============== **/
.single-post{

}
.single-post .page-title h1:hover{
  color: #bf322e;
  transition: all ease .5s;
  cursor: pointer;
}
.single-post .post-divider{
  display: none;
}
.single-post .btn{
  /* display: none; */
  margin-right: 9px;
}
.single-post .post-title{
  margin-bottom: 6px;
}
.single-post .post-date{
  top: 0;
}
.post-content{
  padding-left: 23px;
  border-left: 1px solid #d1d1d1;
}
.single-post .link-wrap{
  padding-top: 15px;
}
.single .entry-content img {
  float: left;
  margin: 15px 30px 15px 0px;
  max-width: 100%;
}

/** =============== PAGINATION =============== **/
.pagination{
  margin: 0;
  padding: 6px 30px 129px;
  border-top: 0;
  font-family: 'Assistant', sans-serif;
}
.pagination .nav-links{
  min-height: none;
}
.pagination .prev:before,
.pagination .next:before{
  display: none;
}
.nav-links .prev,
.nav-links .next{
  background-color: transparent;
  color: #04263c;
  height: auto;
  font-family: 'Assistant', sans-serif;
  height: auto;
  width: auto;
  padding: 0;
  line-height: normal;
  position: relative;
  overflow: inherit;
  font-size: 18px;
  line-height: 36px;
  letter-spacing: .1em;
  font-weight: 400;
}
.nav-links .prev{

}
.nav-links .next{

}
.pagination .page-numbers {
  padding: 0px 5px;
  line-height: 36px;
  color: #04263c;
}
.pagination .page-numbers.current{
  font-weight: 400;
  color: #bf322e;
}
.pagination .prev:hover,
.pagination .prev:focus,
.pagination .next:hover,
.pagination .next:focus,
.pagination .page-numbers:hover{
  color: #bf322e;
  transition: all ease .5s;
  background-color: transparent;
  cursor: pointer;
}
/** =============== SINGLE PAGES =============== **/
.page{

}
.page #main {
  padding-top: 62px;
  padding-bottom: 103px;
}
.page .entry-content{

}
.page .post-img{
  height: 418px;
}

.page-id-7 #main .post-img {
  height: auto;
  padding: 22% 0;
}

.page .post-title {
  padding: 31px 0 18px;
  display: block;
  font-weight: 400;
}
.page .entry-content h4 {
  padding: 20px 0 5px;
  font-weight: 400;
}
.page .entry-content img{

}


@media only screen and (max-width: 1200px) {
  #header-logo-wrap{
    left: 0;
    padding: 0;
  }
  .news-section{
    padding: 43px 75px 100px;
  }
}

@media only screen and (max-width: 1024px) {
  .interior #main{
    padding-bottom: 50px;
  }
  .pagination{
    padding: 6px 30px 50px;
  }
  .divider{
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
    bottom: -1px;
    display: block;
  }
  /* OPTIMIZE: check responsive bottom val on ios for divider */
  .link-wrap a{
    margin-bottom: 9px;
  }
  .post-date{
    display: block;
    width: auto;
    top: 0;
    margin-bottom: 6px;
  }

}

@media only screen and (max-width: 980px) {
  #desktop-menu .donate{
    width: auto;
    padding: 0 20px;
  }
  .mission-section{
    padding: 35px 30px 50px;
  }
  .mission-section p{
    font-size: 18px;
    line-height: 30px;
  }
  .member-wrap{
    max-width: 80%;
    max-width: 90%;
  }
  .member-img{
    height: 150px;
    width: 150px;
  }
  .member-name{
    height: 70%;
  }
  .member-donate-hover{
    height: 30%;
    font-size: 16px;
  }
  .member-donate-hover span{
    top: -3px;
  }
  .news-title p{
    font-size: 18px;
    line-height: 30px;
  }
  .entry-content p {
    font-size: 16px;
    line-height: 30px;
  }
}

@media only screen and (max-width: 780px) {
  #desktop-menu{
    display: none;
  }
  img.header-logo{
    width: 75.5px;
    z-index: 200;
  }
  .mobile-nav-wrap{
    width: 100%;
    text-align: right;
  }
  #menu-toggle{
    display: block;
    height: auto;
    padding: 0;
    line-height: 40px;
    height: 40px;
    font-size: 35px;
    margin: 0;
    padding-right: 30px;
    background-color: #fff;
    color: #bf322e;
    border-bottom: 1px solid #04263c;
  }
  #mob-donate{
    padding: 0;
    line-height: 40px;
    height: 40px;
    color: #fff;
    background-color: #bf332e;
    padding-right: 30px;
    text-transform: uppercase;
    z-index: 100;
  }
  .scrolled-nav .main-navigation{
    height: 0;
    border: none;
  }
  #mobile-menu a {
    font-size: 24px;
  }
  #mobile-menu ul .donate a{
    background-color: #bf322e;
    font-weight: 400;
    display: none;
  }
  .form-right{
    margin: 140px auto 0px;
  }
  .page-title{
    padding: 140px 30px 30px;
  }
  .page-title .star-wrap{
    /* width: 77.5px; */
    /* padding: 10px 0 15px; */

    padding: 5px 0 10px;
  }
  .page-title .star{
    font-size: 15px;
    margin: 0px 8px;
  }
  .title-socials a i{
    font-size: 25px;
  }
  .your-email{
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 4%;
  }
  .zip{
    max-width: 48%;
    margin-right: 4%;
  }
  #wpcf7-f273-o1 .wpcf7-submit{
    max-width: 48%;
  }
  #hero .divider{
    margin-top: 35px;
  }
  /* .mission-section .star-wrap {
    padding: 15px 0;
  } */
  .home .star-wrap{
    padding: 15px 0;
  }
  .home .star{
    margin: 0 10px;
    font-size: 20px;
    line-height: 20px;
  }
  .member-section{
    padding: 50px 0 0;
  }
  .member-section h2{
    padding: 0 30px;
  }
  .member-wrap{
    padding: 0 15px;
    margin: 0 auto 35px;
  }
  .member{
    border: 10px solid rgba(255,255,255,.2);
    margin: 0 2% 15px;
  }
  .member-img{
    height: 125px;
    width: 125px;
  }
  .news-section{
    padding: 35px 50px 50px;
  }
  .news-img{
    height: 150px;
  }
  .post-img, .page .post-img{
    height: 150px;
  }

  .news-link .news-img{
    background-position: right;
  }

  .slick-prev, .slick-next{
    top: 75px;
  }
  .slick-prev,
  .slick-prev:hover,
  .slick-prev:focus{
    left: -30px;
  }
  .slick-next,
  .slick-next:hover,
  .slick-next:focus{
    right: -30px;
  }
  .site-info{
    padding: 50px 30px;
  }
  .site-info a i{
    font-size: 25px;
  }
  .interior #main{
    padding: 0;
  }
  .entry-content {
    padding: 30px;
    padding: 30px 30px 50px;
  }
  .interior .member {
    width: 50%;
    margin: 0 auto;
    display: block;
}
  .interior .member-info{
    width: 100%;
    margin-left: 0;
  }
  .entry-content .single-title{
    margin: 15px 0;
  }
  .entry-content .post-title{
    margin-bottom: 6px;
  }
  .entry-content .member-info .post-title,
  .entry-content .member-info h4{
    text-align: center;
  }
  .category .btn{
    margin-left: 0;
  }
  .link-wrap{
    padding-top: 5px;
  }
  .link-wrap a{
    width: 32%;
    height: 50px;
    line-height: 50px;
  }
  .post-socials{
    display: block;
  }
  .facebook{
    margin: 0 7px;
    margin: 0 2%;
  }
  .post-divider {
    width: auto;
    display: none;
  }
  .pagination{
    padding: 15px 30px 30px;
  }
  .says, .screen-reader-text,
  .pagination .current .screen-reader-text{
    position: absolute !important;
  }
  .page .entry-content img{
    max-width: 40%;
  }
  .page .post-title{
    padding: 0;
  }
  img.alignleft.wp-image-48.size-full {
    width: 100%;
    margin: 11px 28px 20px 0px;
  }
  #hero, .member-section {
    background-attachment: inherit;
  }
  .bg-img {
    background-attachment: inherit;
  }
  .main-navigation li {
    width: 100%;
    line-height: 35px;
  }
  option {
    text-align: left;
    font-size: 12px;
    line-height: 18px;
    color: #6b6b6b;
  }
  #disclaimer{
    padding: 15px;
  }
  .site-info p{
    font-size: 14px;
    line-height: 18px;
  }
}

@media only screen and (max-width: 600px) {
  .member-wrap{
    max-width: 100%;
  }
  .wp-block-image .alignleft {
    float: none;
  }
  .single .entry-content img{
    float: none;
    display: block;
  }

}

@media only screen and (max-width: 475px) {
  .interior .member{
    width: 75%;
  }
  .page .entry-content img{
    max-width: 50%;
  }
  p.pillar:before {
    content: "";
    margin: 0px 0px 0px 4px;
    color: #ffffff;
  }
  footer li:not(:first-child):before {
    content: "";
    margin: 0px 0px 0px 4px;
    color: #ffffff;
  }
}
